Version: media-sound/pavumeter 0.9.3-r1:0

Depends On: dev-cpp/gtkmm:2.4 dev-libs/libsigc++:2 >=media-sound/pulseaudio-0.9.7[glib] || ( x11-themes/tango-icon-theme x11-themes/gnome-icon-theme ) virtual/pkgconfig

USE Flags:

0.9.3-r1
"amd64 ~sparc x86"
comments powered by Disqus